prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-sm130
Description: RFID Reader
Version: 1.7.1

Libs: -L${libdir} -lupm-sm130
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
